/**
 * @file automation.h
 * @brief Brew automation.
 */
#ifndef	_AUTOMATION_H
#define	_AUTOMATION_H


/**
 * @brief Automation init fases
 * @return true if should jump to startover.
 */
bool Automation_Init(void);

/**
 * @brief Automation loop screens. Non-blocking (mostly).
 * #return true if should jump to startover.
 */
bool Automation_Loop(void);


#endif
