/**
 * @file recipes.h
 * @brief Recipes management.
 */

#ifndef	_RECIPES_H
#define	_RECIPES_H


/**
 * @brief Parse a Beerxml file and add the recipe.
 * @return Zero if no errors were found.
 */
int ParseRecipe(char *fn, char *code);

/**
 * @brief Recipes init fases.
 */
void Recipes_Init(void);

/**
 * @brief Revipes loop screens. Bob-blocking.
 */
void Recipes_Loop(void);

#endif
